#!/bin/sh
set -e

tce-load -wil compiletc automake autoconf-archive fuse-dev libmtp-dev

git clone 'https://github.com/phatina/simple-mtpfs'
cd simple-mtpfs
git checkout v0.4.0
./autogen.sh
./configure --prefix=/usr/local
make
make install DESTDIR=/tmp/pkg
mksquashfs /tmp/pkg simple-mtpfs.tcz
